Subject: Ticket Assigned - SNB issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 12:04:56 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SNB issue ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548094444 Bot:  Hi! We are currently away. Please leave a message and our team will reach out to you at the earliest. Agent:  Hi Ahmed, My name is Khalid .Thank you for contacting us. I will be happy to help you! Customer:  I placed an order using  SNB credit card and the 15% discount was not apply  , order number is 6139381411 Customer:  Hi Khalid Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Get 15% off on all products on a minimum spend of SAR 300, except beauty and watches.  - This offer is valid from 2nd April to 2nd May 2022.  - This offer is exclusive to SNB Mastercard Credit & Debit Cards holders only.   - To enjoy this offer, customers should only use SNB Mastercard credit or debit cards at the time of paying the bill.   - Offer is valid at Centrepoint retail stores and online at www.centrepointstores.com only in the Kingdom of Saudi Arabia Agent:  please check this policy Agent:  Do you have any other inquiries that we can help with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:48 PM, 22nd Apr                     ahmed                    Ok           10:49 PM, 22nd Apr                   Khalid                   Hi Ahmed, My name is Khalid .Thank you for contacting us. I will be happy to help you!           10:50 PM, 22nd Apr                     ahmed                    Hello Khalid , I received your reply during last chat , but the point is that I used SNB Mastercard and I didn’t get the discount           10:51 PM, 22nd Apr                   Khalid                   Get 15% off on all products on a minimum spend of SAR 300, except beauty and watches.  - This offer is valid from 2nd April to 2nd May 2022.  - This offer is exclusive to SNB Mastercard Credit & Debit Cards holders only.  - To enjoy this offer, customers should only use SNB Mastercard credit or debit cards at the time of paying the bill.  - Offer is valid at Centrepoint retail stores and online at www.centrepointstores.com only in the Kingdom of Saudi Arabia           10:53 PM, 22nd Apr                   Khalid                   please check this policy           10:53 PM, 22nd Apr                   Khalid                   Do you have any other inquiries that we can help with?           10:53 PM, 22nd Apr                     ahmed                    I checked , no discount happened with my order , what I can do ?           10:53 PM, 22nd Apr                     ahmed                    Can you check my order           10:53 PM, 22nd Apr                     ahmed                    order number is 6139381411           10:54 PM, 22nd Apr                   Khalid                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:54 PM, 22nd Apr                   Khalid                   it will not appear for me if the promotion applied to you           10:56 PM, 22nd Apr                   Khalid                   you pay with mada card?           10:56 PM, 22nd Apr                     ahmed                    It is not applied , can you raise a complaint?           10:57 PM, 22nd Apr                     ahmed                    No used credit card           10:57 PM, 22nd Apr                   Khalid                   you can contact your bank regarding this issue           10:57 PM, 22nd Apr                   Khalid                   Do you have any other inquiries that we can help with?           10:58 PM, 22nd Apr                     ahmed                    Yes           10:59 PM, 22nd Apr                     ahmed                    You have not answered my question!           11:00 PM, 22nd Apr                   Khalid                   you can contact your bank regarding this issue           11:00 PM, 22nd Apr                     ahmed                    can you raise a complaint?           11:00 PM, 22nd Apr                     ahmed                    Contacting my bank regarding discount in Centrepoint ?           11:01 PM, 22nd Apr                   Khalid                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:02 PM, 22nd Apr                   Khalid                   Do you have any other inquiries that we can help with?           11:02 PM, 22nd Apr                     ahmed                    You did a complaint?!           11:03 PM, 22nd Apr                   Khalid                   yes i will raise           11:03 PM, 22nd Apr                   Khalid                   Do you have any other inquiries that we can help with?           11:03 PM, 22nd Apr                     ahmed                    Can you give me reference of the request/complaint?           11:04 PM, 22nd Apr                   Khalid                   sorry we don't have a reference No. for the complaint it will appear only to us           11:05 PM, 22nd Apr                   Khalid                   and we will contact you ASAP           11:05 PM, 22nd Apr                   Khalid                   Do you have any other inquiries that we can help with?           11:05 PM, 22nd Apr                   Khalid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4228482